/*
 * Overview: Page Style
 * Site: http://f2e.adee.cn
 */


/* content */
.content { background: url(../images/content-bg.jpg) repeat-x left top; width: 100%; padding-top: 18px; min-width: 975px; overflow: hidden; } 

.left { width: 235px; float: left; padding-bottom: 80px; font-family: '\5FAE\8F6F\96C5\9ED1'; }
.right { width: 745px; float: right; position: relative; font-family: '\5FAE\8F6F\96C5\9ED1'; overflow: hidden; padding-bottom: 47px; z-index: 100; }

.page-title { color: #2e3e5f; overflow: hidden; height: 38px; line-height: 38px; }
.page-title h2 { float: left; text-shadow: 0 0 1px #d4d9e3; background: url(../images/page-title-icon.png) left 8px no-repeat; padding-left: 25px; }
.page-title ul { float: right; }
.page-title ul li { float: left; }
.page-title ul li a { padding: 0 4px; font-size: 14px; line-height: 14px; color: #2e3e60; text-shadow: 0 0 1px #d4d9e3; }

table { border: 1px; border-color: #ccc; margin: 10px auto; }
table td { border: 1px solid #CCC; padding: 8px; }

/* left */
.left dl dt { width: 235px; height: 122px; text-indent: -9999px; }
.left dl dd { width: 100%; float: left; line-height: 50px; text-align: center; font-size: 14px; }
.left dl dd a { color: #fff; _color: #fff !important; background: url(../images/fare-bg.jpg) left top repeat-x; text-shadow: 0 0 1px #b8c9e5; display: block; height: 50px; line-height: 50px; }
.left dl dd a:hover { text-decoration: none; }
.left dl dd ul { overflow: hidden; width: 100%; display: none; }
.left dl dd ul li { display: block; float: left; width: 100%; }
.left dl dd ul li a { background: url(../images/fare-bg.jpg) repeat-x left -98px; }
.left dl dd ul li a:hover { opacity: 0.8; filter: alpha(opacity=80); }
.left dl .active ul { display: block; }
.left dl dd ul .active { opacity:0.8; filter: alpha(opacity=80); }
.left dl .active ul li a { font-size: 12px; }
.left-title { background: url(../images/news-dt.jpg) no-repeat center; width: 235px; height: 122px; text-indent: -9999px; }


.right-content { padding-top: 76px; overflow: hidden; }
.right-content p { line-height: 24px; font-size: 14px; text-indent: 2em; color: #2e3e60; padding-left: 25px; padding-right: 5px; /*padding: 15px 20px;*/  }
.right-content h2 { font-size: 20px; color: #3d4a64; text-shadow: 0 0 1px #dee1e6; /*text-indent: 1.5em;*/ }
.right-content h3 { font-size: 20px; color: #3d4a64; text-shadow: 0 0 1px #dee1e6; text-indent: 1.5em; }
.right-content h1 { font-size: 18px; color: #3d4a64; text-indent: 2em; }

/* list */
.title-btn { float: right; }
.title-btn ul li { float: left; color: #2e3e60; font-size: 18px; }
.right-list { }
.right-list ul { }
.right-list ul li { height: 34px; border-bottom: dotted 1px #a8a8a8; background: url(../images/news-icon.png) 9px 15px no-repeat; }
.right-list ul li a { display: block; float: left; font-size: 14px; color: #3d4a64; overflow: hidden; line-height: 34px; text-indent: 23px; }
.right-list ul li span { line-height: 34px; float: right; color: #a8a8a8; }

.right-btn { margin-top: 19px; margin-left: 4px; overflow: hidden; }
.right-btn ul li { float: left; padding-right: 5px; background: url(../images/news-icon1.png) no-repeat 1px -1px; width: 36px; height: 36px; line-height: 36px; text-align: center; }
.right-btn ul li a { text-decoration: none; display: block; width: 36px; text-align: center; line-height: 36px; color: #727373; font-family: 'Arial'; font-size: 24px; height: 36px; }
.right-btn ul .active { background: url(../images/news-icon2.png) no-repeat left top; }
.right-btn ul .active a { color: #fff; }
.right-btn ul .more a { line-height: 24px; padding-left: 1px; }


/* left-login */
.home-login { border-radius: 3px; overflow: hidden; margin-top: 18px; height: 158px; width: 100%; background-color: #f0f2f6; }
.home-login .login-change-btn { margin-bottom: 13px; width: 100%; height: 37px; }
.home-login .login-change-btn li { width: 50%; *width: 117px; *display: inline; *zoom: 1; position: relative; cursor: pointer; background: url(../images/right-loginbg.jpg) repeat-x left top; text-align: center; line-height: 36px; font-size: 14px; font-weight: 700; color: #815f33; height: 37px; float: left; }
.home-login .login-change-btn .on { background: #546c9e; color: #fff; }
.home-login .login-change-btn li span { display: none; background: url(../images/right-icon02.png) no-repeat center top; position: absolute; left: 50%; top: 37px; width: 13px; height: 7px; margin-left: -6px; }
.home-login .login-change-btn .on span { display: block; }
.home-login .login-con { margin-top: 14px; overflow: hidden; }
.home-login .login-con .change2-con { display: none; }
.home-login .login-con .change2-con input { text-indent: 5px; }
.home-login .login-con .con-1 label { color: #2a2a2a; margin-right: 7px; margin-left: 8px; }
.home-login .login-con .login-field { margin-left: 12px; margin-bottom: 5px; }
.home-login .login-con .con-1 input { border-radius: 2px; border: 1px solid #7fa9cb; height: 23px; width: 114px; }
.home-login .login-con .con-1 .home-login-btn { margin-top: 8px; font-family: '\5B8B\4F53'; border: none; margin-right: 8px; width: 66px; height: 25px; background: #5971a0; outline: none; cursor: pointer; color: #fff; font-weight: 700; }
.home-login .login-con .login-field a { color: #284c93; font-size: 12px; margin-right: 10px; }
.home-login .login-con .con-2 label { color: #2a2a2a; margin-right: 7px; margin-left: 8px; }
.home-login .login-con .login-field { margin-left: 12px; margin-bottom: 5px; }
.home-login .login-con .con-2 input { border-radius: 2px; border: 1px solid #7fa9cb; height: 23px; width: 114px; }
.home-login .login-con .con-2 .home-login-btn { margin-top: 8px; font-family: '\5B8B\4F53'; border: none; margin-right: 8px; width: 66px; height: 25px; background: #5971a0; outline: none; cursor: pointer; color: #fff; font-weight: 700; }
.home-login .login-con .login-field a { color: #284c93; font-size: 12px; }


/* left-weibo */
.page-weibo { border-top: 8px solid #173e69; margin-top: 17px; height: 123px; background-color: #f4f5f8; _width: 235px; overflow: hidden; }
.page-weibo .page-icon-1 { float: left; margin-left: 22px; width: 128px; _width: 98px; margin-top: 17px; }
.page-weibo .page-icon-2 { float: right; margin-right: 14px; margin-top: 12px;  }
.page-weibo .page-icon-2 img { width: 70px; }
.page-weibo h1 { margin-top: 10px; background: url(../images/weibo-icon.png) right top no-repeat; padding-right: 20px; float: left; padding-left: 13px; font-size: 14px; font-family: '\5B8B\4F53'; font-weight: 700; color: #134d75; }
.page-weibo h2 { margin-top: 5px; float: left; width: 220px; padding-left: 13px; font-size: 12px; font-family: '\5B8B\4F53'; font-size: 12px; color: #6077a5; }

.page-wechat { border-top: 8px solid #173e69; margin-top: 17px; height: 140px; background-color: #f4f5f8; _width: 235px; overflow: hidden; }
.page-wechat .page-icon-1 { float: left; margin-left: 24px; width: 120px; _width: 98px; margin-top: 17px; }
.page-wechat .page-icon-1 img { width: 35px; padding-top: 2px; }
.page-wechat .page-icon-2 { float: right; margin-right: 14px; margin-top: 12px;  }
.page-wechat .page-icon-2 img { width: 75px; }
.page-wechat h1 { margin-top: 8px; padding-right: 20px; float: left; padding-left: 13px; font-size: 14px; font-family: '\5B8B\4F53'; font-weight: 700; color: #134d75; }
.page-wechat h2 { margin-top: 5px; float: left; width: 220px; padding-left: 13px; font-size: 12px; font-family: '\5B8B\4F53'; font-size: 12px; color: #6077a5; }


/* left-ewm */
.left-img { width: 235px; margin-top: 18px; height: 85px; }
.left-img a { width: 235px; display: block; }
.left-img a img { width: 100%; }


/* fare */
.fare { }
.fare table { border: 0; border-color: #ccc; margin: auto; }
.fare table td { border: 0; padding: 0; }

.fare .left dl { }
.fare .left dl dt { background: url(../images/fare-dt.jpg) top center no-repeat; }
.fare .fare-content { padding-top: 50px; }
.fare .fare-content h2 { text-indent: 1.5em; }
.fare .right-table p { text-indent: 0; padding: 0; }
.fare .right-table table p { text-align: center; }
.fare .right-window-list { width: 520px; height: 230px; float: left; margin-top: 22px; margin-left: 20px; _margin-left: 14px; }
.right-title { font-size: 24px; color: #2e3e60; height: 75px; padding-top: 20px; position: absolute; left: 22px; top: 38px; z-index: 9999; }
.fare .window-wrap { width: 741px; height: 274px; border: 1px solid #bcbcbc; background-color: #f7f7f7; border-radius: 5px; }
.fare .right-window { border-radius: 3px; overflow: hidden; margin-top: 12px; margin-right: 12px; _margin-right: 6px; float: right; width: 177px; height: 250px; background-color: #d8e0f0; }
.fare .right-window h1 { width: 187px; text-indent: 0; height: 34px; font-size: 12px; text-align: center; line-height: 34px; color: #fff; overflow: hidden; background-color: #f78e19; display: block; }
.fare .arial { font-family: 'Arial'; }
.fare .right-window h2 { margin-bottom: 9px; text-indent: 0; height: 84px; background-color: #2e3e60; width: 177px; line-height: 84px; color: #fff; text-align: center; font-family: 'Arial'; font-size: 36px; }
.fare .right-window p { color: #2e3e60; text-indent: 0; font-size: 12px; line-height: 20px; padding: 3px 10px 3px 14px; text-shadow: 0 0 1px #abb5ca; }
.fare .right-table .table-title { color: #fff; font-weight: 300; margin-left: 1px; margin-top: 24px; }
.fare .right-table .table-title ul { width: 724px; overflow: hidden; }
.fare .right-table .table-title ul li { float: left; height: 40px; text-align: center; line-height: 40px; background-color: #7692c8; border: 1px solid #fff; border-left: none; border-bottom: none; border-top: none; }
.fare .right-table table { border: 1px solid #7692c8; margin-left: 1px; margin-top: -1px; border-top: 1px solid #fff; width: 722px; }
.fare .right-table table th { font-weight: 400; padding: 1px; height: 58px; border: 1px solid #7692c8; }
.fare .right-table table th p { background: none; color: #2e3e60; height: 58px; line-height: 58px; }
.fare .right-table table .fare-td th { font-weight: 700; }
.fare .right-table table .fare-td th p { background: url(../images/farm-table.jpg) repeat-x left top; }
.fare .right-table table .right-table-title { text-align: left; }
.fare .right-table table a { text-decoration: none; }

.fare .right-table table .right-table-title p { line-height: 22px; padding-top: 10px; height: 48px; padding-left: 15px; overflow: hidden; text-align: left; }
.fare .right-table table .right-table-title span { font-size: 12px; font-weight: 400; display: block; font-family: Arial; }

.fare .right-table .table-width-1 { width: 470px; font-size: 14px; }
.fare .right-table .table-width-2 { width: 125px; }
.fare .right-table .table-width-3 { width: 125px; }

.fare .table-tci .table-title { padding-bottom: 42px; }
.fare .table-tci .table-title dt ul { width: 745px; overflow: hidden; background-color: #7692c8; padding-left: 1px; }
.fare .table-tci .table-title dt ul li { float: left; height: 50px; text-align: center; line-height: 50px; border-right: 1px solid #fff; }
.fare .table-tci dl { position: relative; }
.fare .table-tci dd { float: left; background-color: #fff; }
.fare .table-tci dd a { text-decoration: none; }
.fare .table-tci .table-title dd ul { border-left: 1px solid #7692c8; border-bottom: 1px solid #7692c8; display: block; height: 58px; width: 744px; }
.fare .table-tci .table-title dd li { float: left; border-right: 1px solid #7692c8; background: none; height: 58px; line-height: 58px; color: #2e3e60; text-align: center; font-size: 14px; }
.fare .table-tci .table-title dt ul .table-width-5 { border-right: none; }
.fare .table-tci { position: relative; z-index: 200; padding-bottom: 34px; }
.fare .table-tci .popup-txt { display: none; position: absolute; background-color: #fff; opacity: 0.9; filter: alpha(opacity=90); color: #000; font-weight: 700; border-radius: 4px; border: 1px solid #2e3e60; z-index: 800; cursor: pointer; left: 0px; padding: 15px 25px; top: -1px; font-size: 12px; line-height: 22px; overflow: hidden; text-indent: 0; min-width: 150px; }
.fare .table-tci i { position: absolute; z-index: 900; margin: 0 auto; display: block; width: 100%; height: 16px;background: url(../images/fare2-icon.png) 310px bottom no-repeat; display: none; }
.fare .table-tci .popup-txt h2 { font-size: 16px; padding-bottom: 5px; text-indent: 0; color: #000; }
.fare .table-tci .popup-txt h3 { font-size: 12px; font-weight: 700; text-indent: 0; color: #000; }
.fare .table-tci .popup-txt p { font-size: 12px; text-indent: 0; padding: 0; color: #000; }
.fare .table-tci dd .table-width-1 a { display: block; overflow: hidden; }
.fare .table-tci .tci-active a { /*background: url(../images/fare2-icon.png) 323px bottom no-repeat;*/ }
.fare .table-tci .table-title { position: relative; z-index: 100; }

.fare .table-tci .table-title dd .table-width-1 { text-align: left; }
.fare .table-tci .table-width-1 { width: 353px; }
.fare .table-tci .table-width-2 { width: 90px; }
.fare .table-tci .table-width-3 { width: 115px; }
.fare .table-tci .table-width-4 { width: 90px; }
.fare .table-tci .table-width-5 { width: 90px; }
.fare .table-tci .fare-td { background: url(../images/farm-table.jpg) repeat-x left top; font-weight: 700; }
.fare .table-tci .fare-td .table-width-1 { font-weight: 700; }

.fare .table-tci dd .table-width-1 p { line-height: 22px; padding-top: 10px; height: 48px; padding-left: 15px; text-align: left; }
.fare .table-tci dd .table-width-1 span { font-size: 12px; font-weight: 400; display: block; font-family: Tahoma, Geneva, Arlial, sans-serif; letter-spacing:0px; }

.fare .table-tci .table-title dt ul .table-width-4 span,
.fare .table-tci .table-title dt ul .table-width-5 span { display: inline-block; *display: block; *zoom: 1; height: 42px; padding-top: 8px; line-height: 16px; }

.fare2-txt { margin-top: 0px; padding-left: 10px; font-size: 14px; text-align: left; }
.fare2-txt p { font-size: 14px; line-height: 34px; }


.fare-result {}
.fare-result .right { width: 100%; }
.fare-result .right-window-list { margin: 90px auto 0 auto; width: 1100px; height: 500px; }
.fare-result .width { width: 1100px; }
.fare-result .right-title h1 { float: left; font-size: 18px; line-height: 40px; width: 303px; text-indent: 0; }

.fare-result .right-title { width: 100%; top: 50px; }

.find-fare p { float: left; line-height: 42px; font-size: 16px; }
.lbk { font-size: 14px; float: left; margin-top: 10px; margin-left: 30px; margin-right: 40px; outline: none; }
.find-fare input { font-size: 12px; padding: 2px 5px; margin-top: 9px; display: block; float: left; }

.find-fare { margin-left: 40px; position: relative; z-index: 500; height: 40px; width: 772px; margin-right: 180px; }
.find-fare p { float: left; line-height: 42px; font-size: 16px; padding: 0; text-indent: 0; }
.find-fare .span-input { padding: 0; cursor: pointer; float: right; width: 544px; font-size: 14px; text-indent: 10px; line-height: 24px; margin-top: 9px; height: 24px; display: block; border: 1px solid #9c9c9c; background: url(../images/home-friend-icon.jpg) 525px 3px no-repeat; }
.find-fare .span-input:active { opacity: 0.8; }
.find-fare ul { margin-top: -1px; float: right; width: 544px; padding-top: 2px; display: none; background-color: #fff; border: 1px solid #9c9c9c; }
.find-fare ul li { height: 26px; line-height: 26px; overflow: hidden; width: 544px; }
.find-fare ul li a { font-size: 14px; line-height: 24px; width: 544px; display: block; }
.find-fare ul li a:hover { background-color: #a3aec6; text-decoration: none; color: #fff; }




.find-fare2 { margin-left: 30px; height: 40px; width: 352px; }
.find-fare2 p { float: left; line-height: 42px; font-size: 16px; padding: 0; text-indent: 0; }
.find-fare2 span { cursor: pointer; float: right; width: 214px; font-size: 14px; line-height: 24px; margin-top: 9px; height: 24px; display: block; border: 1px solid #9c9c9c; background: url(../images/home-friend-icon.jpg) 195px 3px no-repeat; }
.find-fare2 span:active { opacity: 0.8; }
.find-fare2 ul { margin-top: -1px; float: right; width: 214px; padding-top: 2px; display: none; background-color: #fff; border: 1px solid #9c9c9c; }
.find-fare2 ul li { height: 26px; line-height: 26px; overflow: hidden; width: 214px; }
.find-fare2 ul li a { font-size: 14px; line-height: 24px; width: 214px; display: block; }
.find-fare2 ul li a:hover { background-color: #a3aec6; text-decoration: none; color: #fff; }


.find-fare3 p { float: left; line-height: 42px; font-size: 16px; padding: 0; text-indent: 0; }

.find-fare3 { margin-left: 40px; height: 40px; width: 352px; display: none; }

.find-fare3 span { cursor: pointer; float: right; width: 214px; font-size: 14px; line-height: 24px; margin-top: 9px; height: 24px; display: block; border: 1px solid #f00; background: url(../images/home-friend-icon.jpg) 195px 3px no-repeat; }
.find-fare3 span:active { opacity: 0.8; }
.find-fare3 ul { display: none; margin-top: -1px; float: right; width: 214px; padding-top: 2px; background-color: #fff; border: 1px solid #9c9c9c; }
.find-fare3 ul li { height: 26px; line-height: 26px; overflow: hidden; width: 214px; }
.find-fare3 ul li a { font-size: 14px; line-height: 24px; width: 214px; display: block; }
.find-fare3 ul li a:hover { background-color: #a3aec6; text-decoration: none; color: #fff; }


.fare-result-7 {  }
.fare-result-7 .right-title { left: 110px; }
.fare-result-7 .right { width: 100%; }
.fare-result-7 .right-window-list { margin: 0 auto; width: 750px; height: 450px; }




/* news */
.news {}
.news .left dl dt { background: url(../images/news-dt.jpg) left top no-repeat; }
.news .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }
.news .right-btn { margin-left: 0; }
.news-content { color: #646464; font-size: 14px; }
.news-content p { padding: 10px 0px 10px 20px; color: #646464; text-indent: 2em; }

.news .home-login { margin-bottom: 17px; }
.news-title { padding-top: 26px; /*padding-left: 25px;*/ margin-bottom: 30px; }
.news-title h2 { color: #2e3e60; font-size: 24px; width: 100%; text-align: center; margin-bottom: 20px; margin-top: 20px; }
.news-title span { float: right; font-size: 12px; color: #999; }
.news-content .right-content { padding: 0; padding-left: 25px; padding-right: 5px; }
.news-content .right-content p { padding: 5px 0; }
.news-content .right-title { display: none; }
.news-content .left dl dt { background: url(../images/news-dt.jpg) left top no-repeat; }
.news-content .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }


/* zsgg */
.zsgg {}
.zsgg .left dl dt { background: url(../images/zsgg-dt.jpg) left top no-repeat; }
.zsgg .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }
.zsgg .right-btn { margin-left: 0; }
.zsgg-content { color: #646464; font-size: 14px; }
.zsgg-content p { padding: 10px 0px 10px 20px; color: #646464; }

.zsgg .home-login { margin-bottom: 17px; }
.zsgg-title { padding-top: 26px; /*padding-left: 25px;*/ margin-bottom: 30px; }
.zsgg-title h2 { color: #2e3e60; font-size: 24px; width: 100%; text-align: center; margin-bottom: 20px; margin-top: 20px; }
.zsgg-title span { float: right; font-size: 12px; color: #999; }
.zsgg-content .right-content { padding: 0; padding-left: 25px; padding-right: 5px; }
.zsgg-content .right-content p { padding: 5px 0; }
.zsgg-content .right-title { display: none; }
.zsgg-content .left dl dt { background: url(../images/zsgg-dt.jpg) left top no-repeat; }
.zsgg-content .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }


/* club */
.club { background: url(../images/club-bg-.jpg) center top no-repeat; background-size: 100%; padding-top: 0; }
.club-bg { /* background: url(../images/club-bg.png) repeat-x left top; */ padding-top: 18px; width: 100%; overflow: hidden; }
.club .left dl dt { background: url(../images/club-icon.jpg) center top no-repeat; width: 235px; height: 80px; text-indent: -9999px; }
.club .left dl dd { margin-top: 1px; text-indent: 0; }
.club .left dl dd a { font-size: 14px; display: block; color: #fff; width: 100%; line-height: 48px; height: 48px; line-height: 48px; background-color: #2d4f9e; text-align: center; }
.club .left dl dd a:hover { text-decoration: none; opacity: 0.8; }
.club .left dl dd ul li a { background: #2e5fc2; border-bottom: 1px solid #fff; }

.club .news-title { margin-bottom: 22px; }
.ciub-ewm { width: 235px; margin-top: 30px; background: #e9e8e8; padding-bottom: 10px; }
.ciub-ewm h1 { display: block; width: 100%; text-align: center; height: 20px; font-size: 14px; color: #fff; padding: 10px 0; background-color: #2d4f9e; }
.ciub-ewm img { width: 140px; display: block; margin: 20px auto; }
.club-roll { margin-top: 40px; width: 739px; overflow: hidden; height: 137px; background-color: #CCC; }
.club-roll li { float: left; padding: 0 10px; height: 137px; }
.club-roll li img { width: 200px; margin-top: 15px; }
.club-list { padding-bottom: 30px; }
.club-list ul li { width: 100%; height: 130px; padding-bottom: 20px; padding-top: 20px; margin-left: 10px; border-bottom: 1px dotted #999; overflow: hidden; }
.club-list ul li img { float: left; width: 200px; height: 124px; margin-left: 20px; margin-right: 30px; }
.club-list ul li a { display: block; width: 250px; height: 130px; float: left; }
.club-list ul li span { margin-bottom: 10px; display: block; color: #2e3e60; }
.club-list ul li p { width: 470px; padding: 0; text-indent: 0; overflow: hidden; display: block; font-size: 12px; }
.club-list ul li p a { width: 450px; line-height: 20px; color: #2e3e60; text-decoration: none; }
.club-list h2 { padding-bottom: 10px; text-indent: 0; }
.club .right-btn { margin-left: 5px; overflow: hidden; }
.club-logo { float: left; margin-left: 20px; margin-right: 20px; height: 140px; width: 200px; }
.club-logo a { text-decoration: none; }
.club-logo img { width: 200px; height: 108px; }
.club-logo a span { line-height: 36px; width: 100%; display: block; text-align: center; }

.club-list-2 {}
.club-list-2 dl { font-family: '\5FAE\8F6F\96C5\9ED1'; overflow: hidden; margin-left: 20px;}
.club-list-2 dl dd h2 { position: absolute; top: 0; left: 5px; text-indent: 0; padding-left: 10px; /*background-color: #3568c2;*/ height: 25px; width: 100%; }
.club-list-2 dl dd h2 span { display: block; font-size: 18px; color: #2e3d5c; /*text-shadow: 0 0 1px #fff;*/ line-height: 36px; }
.club-list-2 dl dd { width: 340px; height: 210px; position: relative; /*border: 1px solid #CCC;*/ padding-top: 40px; padding-bottom: 30px; float: left; margin: 20px 5px; background-color: #f5f5f5; }
.club-list-2 dl dd img { width: 315px; height: 127px; margin: 0 auto; display: block; }
.club-list-2 dl dd p { text-indent: 0; padding: 15px 15px; }
.club-list-2 dl dd p a { display: inline; padding-left: 15px; font-size: 12px; color: #aa8535; }

.club-dynamic h2 { border-left: 8px solid #ebbc6a; display: block; margin: 20px; width: 687px; height: 30px; text-indent: 15px; background-color: #f5f5f5; }
.club-dynamic h2 span { font-size: 18px; height: 30px; display: block; color: #2d3341; line-height: 30px; }
.change02-wrap { padding: 0 30px 0 30px; margin-left: 20px; width: 636px; margin-top: 25px; height: 180px; position: relative; }
.home-change2 { overflow: hidden; width: 635px; position: relative; height: 180px; }
.home-change2 ul { }
.home-change2 ul li { float: left; width: 200px; text-align: center; margin-right: 18px; }
.home-change2 ul li img { width: 200px; height: 124px; margin: 0 auto; }
.home-change2 ul li span { padding: 10px 0; display: block; }

.prev-l { background: url(../images/home-btn-l.jpg) no-repeat center top; cursor: pointer; width: 27px; color: #fff; height: 152px; line-height: 146px; font-size: 16px; text-align: center; position: absolute; left: 0; top: -5px; }

.next-r { background: url(../images/home-btn-r.jpg) no-repeat center top; cursor: pointer; width: 27px; color: #fff; height: 152px; line-height: 146px; font-size: 16px; text-align: center; position: absolute; right: 0; top: -5px; }


.club-content { background: url(../images/club-bg.jpg) center top no-repeat; background-size: 100%; padding-top: 0; }
.club-content .right-content { padding: 0; padding-left: 25px; padding-right: 5px; }
.club-content .right-content p { padding: 0; color: #333; }
.club-content .right-title { display: none; }

.club-content .left dl dt { background: url(../images/club-icon.jpg) center top no-repeat; width: 235px; height: 80px; text-indent: -9999px; }
.club-content .left dl dd { margin-top: 1px; text-indent: 0; }
.club-content .left dl dd a { font-size: 14px; display: block; color: #fff; width: 100%; line-height: 48px; height: 48px; line-height: 48px; background-color: #2d4f9e; text-align: center; }
.club-content .left dl dd a:hover { text-decoration: none; }
.club-content .news-title { margin-bottom: 22px; }

.fare-pop { position: absolute; left: 0; top: 0; width: 100%; z-index: 9999; display: none; }
.fare-pop .width { position: relative; height: 100%; font-size: 22px; color: #fff; font-family: '\5FAE\8F6F\96C5\9ED1'; }
.fare-pop .width img { float: left; }
.fare-pop .width p { line-height: 65px; }
.fare-pop .width .txt-1 { position: absolute; top: 450px; left: 35%; /*background: url(../images/point01.gif) no-repeat;*/ opacity: 0.8; width: 400px; height: 74px; }
.fare-pop .width .txt-2 { position: absolute; top: 760px; left: 35%; /*background: url(../images/point01.gif) no-repeat left 5px;*/ opacity: 0.8; width: 320px; height: 74px; }




/* analysis */
.analysis {}
.analysis .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }
.analysis .left-title { background: url(../images/analysis-dt.jpg) no-repeat center; width: 235px; height: 122px; text-indent: -9999px; }
.analysis .home-login { margin-bottom: 17px; }
.analysis .right-list ul li a { display: block; float: left; font-size: 14px; color: #3d4a64; overflow: hidden; line-height: 34px; text-indent: 23px; }
.analysis .right-btn ul { overflow: hidden; width: 287px; _width: 300px; margin: 0 auto;  }

.analysis-content {}
.analysis-content .left-title { background: url(../images/analysis-dt.jpg) no-repeat center; width: 235px; height: 122px; text-indent: -9999px; }
.analysis-content .right-content { padding: 0; padding-left: 25px; padding-right: 5px; }
.analysis-content .right-content p { padding: 5px 0; }
.analysis-content .right-title { display: none; }


/* about */
.about { }
.about .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }
.about .left-list dt { background: url(../images/about-dt.jpg) no-repeat center; width: 235px; height: 122px; text-indent: -9999px; }
.about .right-content h2 { padding-left: 25px; }
.about .left dl dd a { text-align: center; text-indent: 0; }
.about .right-btn { margin-left: 5px; }

.about-content {}
.about-content .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }
.about-content .left-list dt { background: url(../images/about-dt.jpg) no-repeat center; width: 235px; height: 122px; text-indent: -9999px; }
.about-content .right-content h2 { padding-left: 0px; }
.about-content .left dl dd a { text-align: center; text-indent: 0; }
.about-content .right-content { padding: 0; padding-left: 25px; padding-right: 5px; }
.about-content .right-content p { padding: 5px 0; }
.about-content .right-title { display: none; }


/* introduce */
.introduce {}
.introduce .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }
.introduce .left-list dt { background: url(../images/introduce-dt.jpg) no-repeat left top; }
.introduce .left-list dd { text-align: center; text-indent: 0; }
.introduce .left-list dd a { font-size: 14px; color: #fff; }
.introduce .right-content { /* padding-top: 355px; background: url(../images/introduce-right-bg.png) no-repeat right 32px; */ }
.introduce .right-title { /*left: 0px;*/ }
.introduce .right-content p img { margin-bottom: 20px; }
.introduce .right-content p  { line-height: 24px; }
.introduce .right-content { padding-top: 45px; }

/* grain */
.grain {}
.grain .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }
.grain .left-list dt { background: url(../images/grain-dt.jpg) no-repeat left top; }
.grain .left-list dd { text-indent: 0; text-align: center; font-size: 12px; }

.grain-content .left-list dt { background: url(../images/grain-dt.jpg) no-repeat left top; }
.grain-content .left-list dd { text-indent: 0; text-align: center; font-size: 12px; }
.grain-content .right-content { padding: 0; padding-left: 25px; padding-right: 5px; }
.grain-content .right-content p { padding: 5px 0; }
.grain-content .right-title { display: none; }
.grain-content .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }


/*.grain .right-window-list { width: 680px; margin: 0 auto; height: 350px; }*/
.grain-2-title { font-size: 22px; text-align: center; }
.grain-3 .left-list dt { background: url(../images/grain-dt.jpg) no-repeat left top; }
.grain-3 { background: url(../images/grain-content.jpg) right 3px no-repeat; }
.grain-3 h1 { padding: 25px; font-size: 18px; color: #3d4a64; text-shadow: 0 0 1px #d8dbe0; }
.grain-3 p { color: #3d4a64; text-shadow: 0 0 1px #d8dbe0; }

.grain .right-table p { text-indent: 0; padding: 0;  }
.grain .right-window-list { width: 520px; height: 230px; float: left; margin-top: 22px; margin-left: 20px; _margin-left: 14px; }
.grain .window-wrap { width: 741px; height: 274px; border: 1px solid #bcbcbc; background-color: #f7f7f7; border-radius: 5px; }
.grain .right-window { border-radius: 3px; overflow: hidden; margin-top: 22px; margin-right: 24px; _margin-right: 12px; float: right; width: 167px; height: 226px; background-color: #d8e0f0; }
.grain .right-window h1 { width: 167px; text-indent: 0; height: 34px; font-size: 12px; text-align: center; line-height: 34px; color: #fff; overflow: hidden; background-color: #f78e19; display: block; }
.grain .arial { font-family: 'Arial'; }
.grain .right-window h2 { margin-bottom: 14px; text-indent: 0; height: 84px; background-color: #2e3e60; width: 167px; line-height: 84px; color: #fff; text-align: center; font-family: 'Arial'; font-size: 36px; }
.grain .right-window p { color: #2e3e60; text-indent: 0; font-size: 12px; padding-left: 10px; line-height: 28px; text-shadow: 0 0 1px #abb5ca; }
.grain .right-content .grain-h2 { font-size: 18px; display: block; padding-bottom: 30px; }



/* dingyue */
.dingyue .left dl dt { background: url(../images/dingyue-dt.jpg) center top no-repeat; }
.dingyue .dingyue-option { margin-top: 20px; float: left; }
.dingyue .dingyue-option dt { color: #9d9d9d; padding-left: 23px; margin-bottom: 14px; }
.dingyue .dingyue-option dd { margin-left: 10px; border: 1px solid #536b9d; z-index: 100; overflow: hidden; border-radius: 3px; width: 270px; height: 54px; margin-bottom: 7px; position: relative; }
.dingyue .dingyue-option dd .message-up { display: block; position: absolute; left: 0; width: 258px; height: 46px; top: 0px; z-index: 200; padding-left: 12px; padding-top: 7px; color: #3d4a64; font-size: 14px; }
.dingyue .dingyue-option dd .message-up span { font-size: 11px; color: #798493; }
.dingyue .dingyue-option dd input { display: none; }
.dingyue .dingyue-option dd .dingyue-choose-icon { background: url(../images/dingyue-icon-4.png) no-repeat center; width: 19px; height: 21px; z-index: 100; position: absolute; right: 19px; top: 15px; }
.dingyue .dingyue-option .active .dingyue-choose-icon { background: url(../images/dingyue-icon-3.png) no-repeat center; }
.dingyue .dingyue-tijiao { padding-top: 230px; width: 413px; padding-left: 30px; *padding-left: 15px; text-align:  center; float: left; margin-top: 95px; /*margin-right: 10px;*/ background: url(../images/dingyue-mail.jpg) center 10px no-repeat; }
.dingyue .dingyue-tijiao .txt-dingyue { float: left; /* display: none; */  background: none; display: block; border: none; outline: none; line-height: 38px; *line-height: 30px; color: #a5a5a5; border-bottom: 1px solid #6b6b6b; height: 30px; width: 240px; }
.dingyue .dingyue-tijiao .btn-dingyue { cursor: pointer; width: 78px; height: 32px; font-size: 14px; line-height: 30px; /*text-indent: -9999px;*/ color: #fff; border: none; outline: none; background: url(../images/dingyue-icon.png) no-repeat center; margin: 0; }
.dingyue .dingyue-tijiao span { line-height: 48px; float: right; display: block; height: 32px; overflow: hidden; margin-right: 5px; cursor: pointer; }
.dingyue .dingyue-txt { width: 100%; background: url(../images/dingyue-icon-2.png) left top no-repeat; padding-top: 30px; float: left; margin-top: 15px; }
.dingyue .dingyue-txt p { font-family: '\5B8B\4F53'; color: #798493; line-height: 24px; text-indent: 0; font-size: 12px; padding-left: 20px;}


/* reg */
.reg { background: url(../images/club-bg-.jpg) no-repeat center top; background-size: 100%; height: 650px; }
.reg .reg-content { border-radius: 8px; width: 683px; margin: 60px auto 0 auto; height: 440px; background: url(../images/reg-itembg.png) repeat-y center top; }
.reg .reg-content h2 { font-size: 34px; color: #2d4f9e; font-family: '\5FAE\8F6F\96C5\9ED1'; margin: 0 auto; text-align: center; background: url(../images/reg-icon.png) center 45px no-repeat; line-height: 35px; padding-top: 130px; }

.reg .reg-content .login-box { width: 673px; margin-top: 35px; *margin-top: 28px; _margin-top: 26px; }
.reg .reg-content .login-box .login-field { position: relative; display: block; height: 45px; width: 208px; margin: 8px auto; }
.reg .reg-content .login-box .login-field input { position: relative; width: 198px; height: 33px; padding-left: 10px; border: 1px solid #2d4f9e; opacity: 0.8; filter: alpha(opacity=80); background-color: #fff; outline: none; line-height: 33px;
    -webkit-border-radius: 4px; 
    -moz-border-radius: 4px; 
    border-radius: 4px; 
}
.reg .reg-content .login-box .login-field input:focus {
   border: 1px solid #2d4f9e;
   box-shadow: 0 0 5px #2d4f9e;
   -webkit-box-shadow: 0 0 5px #2d4f9e;
   -moz-box-shadow: 0 0 5px #2d4f9e;  
}
.reg .reg-content .login-box .login-field .input-shadow {
   border: 1px solid #f92222;
   box-shadow: 0 0 5px #f55656;
   -webkit-box-shadow: 0 0 5px #f55656;
   -moz-box-shadow: 0 0 5px #f55656;  
}
.reg .reg-content .login-button .login-auto { margin-top: 11px; margin-bottom: 14px; *margin-top: 6px; height:20px; }
.reg .reg-content .login-button .login-auto label { color: #979696; font-family: '\65B0\5B8B\4F53'; }
.reg .reg-content .login-button .login-checkbox { width: auto; height: auto; margin-right: 7px; float: left; margin-top: 3px; margin-left: 1px; margin-right: 3px; *margin-top: -3px; }
.reg .reg-content .login-button { margin: 0 auto; width: 210px; }
.reg .reg-content .login-submit { background: url(../images/log-buttonbg.jpg) repeat-x left top; width: 210px; height: 36px; position: relative;
    -webkit-border-radius: 5px; 
    -moz-border-radius: 5px; 
    border-radius: 5px; 
}
.reg .reg-content .login-submit input { position: absolute; vertical-align: middle; cursor: pointer; border: none; background: none; background-color: #ebbc6a; text-shadow: 0 0 1px #a2c983; color: #fff; font-size: 18px; text-align: center; font-family: '\5FAE\8F6F\96C5\9ED1'; width: 210px; height: 36px; display: block; }
.wrap-login .login-button .login-submit:hover { opacity: 0.8; filter: alpha(opacity=80); }
.wrap-login .login-button .login-submit:active { opacity: 1; filter: alpha(opacity=100); }
.reg .reg-content .login-box .login-field .Validform_checktip {  position: absolute; left: 230px; width: 100%; top: 6px; font-size: 12px; color: #F00; }
.reg .reg-content .login-box .login-field .Validform_right { color: #71b83d; }
.reg .reg-content .login-box .login-field .Validform_error { 
   border: 1px solid #f92222;
   box-shadow: 0 0 5px #f55656;
   -webkit-box-shadow: 0 0 5px #f55656;
   -moz-box-shadow: 0 0 5px #f55656; 
}
.login-auto .leftclub{ float: left; color: #979696; margin-right: 5px; }
.login-auto .rightreg { float: right; color: #979696; margin-right: 5px; }
/*#Validform_msg { display: none; }*/


/* login */
.login { background: url(../images/club-bg-.jpg) no-repeat center top; background-size: 100%; height: 900px; }
.login-content { position: relative; width: 731px; height: 850px; *height: 850px; background: url(../images/reg-itembg.png) repeat-y top left; margin: 0px auto; overflow: hidden; }
.login-content h2 { text-align: center; color: #2d4f9e; margin-top: 30px; font-size: 36px; font-family: '\5FAE\8F6F\96C5\9ED1'; }

.login-box .reg-field { position: relative; margin-bottom: 14px; display: block; height: 32px; *height: 34px; *margin-bottom: 12px; margin-left: 155px; *overflow: hidden; }
.login-box .xb-box { width: 218px; margin: 0 auto; font-size: 12px; color: #2d4f9e; }
.login-box .xb-box label { margin: -3px 5px 0 5px; *margin: -3px 2px 0 2px;}
.login-box .xb-box input { margin: 5px 5px 0 5px; *margin: 2px 2px 0 2px; }

.reg-box { width: 731px; margin-top: 23px; }
.reg-box .reg-field { position: relative; margin-bottom: 14px; display: block; height: 32px; *height: 34px; *margin-bottom: 12px; margin-left: 155px; *overflow: hidden; }
.reg-box .reg-field select { width: 258px; margin-left: 20px; border: 1px solid #92bcf1; height: 31px; padding: 4px 0 4px 8px; line-height: 30px\9; opacity: 0.8; filter: alpha(opacity=80); background-color: #fff; outline: none; font-size: 14px; }
.reg-box .reg-field input { padding-left: 10px; width: 246px; margin-left: 16px; border: 1px solid #92bcf1; height: 31px; line-height: 30px\9; opacity: 0.8; filter: alpha(opacity=80); background-color: #fff; outline: none;}
.reg-box .zdwt { display: none; padding-left: 84px; }
.reg-box .zdwt input { padding-left: 10px; width: 246px; margin-left: 16px; *margin-left: -139px; border: 1px solid #92bcf1; height: 31px; line-height: 30px\9; opacity: 0.8; filter: alpha(opacity=80); background-color: #fff; outline: none;}
.reg-box .reg-field input:focus {
   border: 1px solid #2d4f9e;
   box-shadow: 0 0 5px #2d4f9e;
   -webkit-box-shadow: 0 0 5px #0a6ae2;
   -moz-box-shadow: 0 0 5px #0a6ae2;
}
.reg-box .reg-field .input-shadow { 
   border: 1px solid #f92222;
   box-shadow: 0 0 5px #f55656;
   -webkit-box-shadow: 0 0 5px #f55656;
   -moz-box-shadow: 0 0 5px #f55656; 
 }
.reg-box .reg-field .reg-verify { width: 73px; }
.reg-box .reg-field label { height: 33px; width: 80px; text-align: right; font-family: '\5FAE\8F6F\96C5\9ED1'; margin-top: 3px; font-size: 16px; text-shadow: 0 0px 1px #9ba3ac; *margin-bottom: 8px; color: #4d4d4d; display: inline-block; *margin-top: -3px; *display: inline; *zoom:1; *vertical-align: middle; }
.reg-box .reg-field .yzm { display: inline-block; *display: inline; *zoom: 1; height: 30px; margin-bottom: 4px; margin-left: 20px; margin-right: 5px; vertical-align: middle; width: 65px; *margin-bottom: 20px; }
.reg-button { width: 730px; margin-left: 1px; margin-top: 35px; *margin-top: 23px; overflow: hidden; background-color: #7caeed; height: 120px; }
.reg-button p { margin-top: 16px; font-size: 14px; font-family: '\5FAE\8F6F\96C5\9ED1'; color: #fff; text-align: center; }
.reg-button p a { color: #fff; }
.reg-button .reg-submit { display: block; font-size: 24px; color: #2776d9; font-family: '\5FAE\8F6F\96C5\9ED1'; text-align: center; width: 159px; height: 41px; cursor: pointer; background: url(../images/reg-submit.png) -1px -2px no-repeat; border: none; margin: 17px auto; }
.reg-button .reg-submit:hover { background: url(../images/reg-submit.jpg) -1px -2px no-repeat ; text-decoration: none; opacity: 0.8; filter: alpha(opacity=80); }
.reg-button .reg-submit:active { opacity: 1.0; filter: alpha(opacity=100); -ms-background-position-x: 1px ; -ms-background-position-y : 1px; }
.reg-box .reg-field .Validform_checktip { position: absolute; left: 370px; width: 100%; top: 6px; font-size: 12px; color: #F00; }
.reg-box .reg-field .Validform_right { color: #71b83d; }
.reg-box .reg-field .Validform_error {
   border: 1px solid #f92222;
   box-shadow: 0 0 5px #f55656;
   -webkit-box-shadow: 0 0 5px #f55656;
   -moz-box-shadow: 0 0 5px #f55656; 
}
.reg-box .reg-field p { width: 60px; display: inline-block; *display: inline; *zoom: 1; font-size: 12px; margin-top: 8px; color: #666; vertical-align: bottom; margin-bottom: 3px; *margin-bottom: 20px; }
.reg-box .reg-field p a { color: #06C; text-decoration: underline; margin-top: 5px; display: block; }
.reg-box .reg-field p a:hover { text-decoration: none; }
.reg-box .reg-field .pr1 { width: 15px; height: 15px; margin-left: 20px; }
.reg-box .reg-field .xb { width: 20px; height: 20px; line-height: 20px; }

.login-pop-style { display: none; position: fixed; _position: absolute; left: 0; top: 0; z-index: 9999; width: 100%; height: 100%; /*background-color: rgba(0, 0, 0, 0.8); *background-color: #000;*/ }
.login-pop-style .login-pop-con { background-color: #f8f8f8; box-shadow: 0px 0px 6px #FFF; position: relative; width: 650px; height: 550px; *height: 525px; padding: 30px 50px; margin: 50px auto 0 auto; }
.login-pop-style .login-pop-con h2 { font-size: 14px; padding-bottom: 20px; }
.login-pop-style .login-pop-con span { display: block; width: 20px; height: 20px; cursor: pointer; position: absolute; right: 20px; top: 20px; }
.pop-wrap { width: 100%; height: 100%; _display: none; position: absolute; background-color: #000; opacity: 0.9; filter: alpha(opacity=90); *left: 0; }
.login-pop-style .mail-pop-con { background-color: #f8f8f8; box-shadow: 0px 0px 6px #FFF; width: 30%; _width: 60%; height: 15%; padding: 30px 50px; position: absolute; top: 26%; margin: 0 35%; _top: 15%; _left: -25%; }
.login-pop-style .mail-pop-con .btn-dingyue2 { background: url(../images/dingyue-icon.png) no-repeat center; cursor: pointer; width: 78px; height: 32px; font-size: 14px; line-height: 30px; color: #fff; border: none; outline: none; }
.login-pop-style .mail-pop-con span { float: right; width: 100%; display: block; text-align: right; margin-bottom: 30px; cursor: pointer; font-size: 30px; }
.login-pop-style .mail-pop-con .txt-dingyue { width: 200px; font-size: 14px; line-height: 30px; height: 30px; color: #333; border: none; border: 1px solid #999; outline: none; margin-left: 100px; margin-right: 30px; text-indent: 6px; }



.forget { background: url(../images/club-bg-.jpg) no-repeat center top; height: 650px; }
.forget-content .reg-button { height: 80px; }
.forget-content { background: url(../images/club-bg-.jpg) no-repeat center top; height: 600px; }
.forget-content { position: relative; width: 731px; height: 750px; *height: 850px; background: url(../images/reg-itembg.png) repeat-y top left; margin: 0px auto; overflow: hidden; }
.forget-content h2 { text-align: center; color: #2d4f9e; margin-top: 30px; font-size: 36px; font-family: '\5FAE\8F6F\96C5\9ED1'; }
.forget-content .forget-choose { color: #2d4f9e; font-size: 20px; width: 710px; text-align: center; margin: 20px auto 20px auto; padding-bottom: 15px; border-bottom: 1px dotted #999; }

.news {}
.searchresult .left dl dt { background: url(../images/searchresult.jpg) left top no-repeat; }
.searchresult .left dl .active { opacity: 0.9; filter: alpha(opacity=90); }
.searchresult .right-btn { margin-left: 0; }

.contact {}
.contact .left-title { background: url(../images/contact.jpg) left top no-repeat; }
.law .left-title { background: url(../images/law.jpg) left top no-repeat; }

.find-v0 label { font-size: 16px; position: relative; z-index: 100; margin-left: 40px; margin-right: 66px; margin-top: 30px; float: left; }
.find-v0 input { position: relative; z-index: 100; width: 180px; color: #333; cursor: pointer; float: left; border: none; background: none; margin-top: 30px; text-align: left; font-size: 12px; border-radius: 3px; padding: 3px; border: 1px solid #999; }
.find-v0 input:hover { opacity: 0.8; }
.find-v0 input:active { opacity: 1; }
.find-v0 .time-find { position: relative; z-index: 100; display: block; height: 24px; float: left; border-radius: 3px; margin-right: 110px; _margin-right: 50px; margin-top: 30px; margin-left: 40px; text-align: center; color: #fff !important; background: #5971a0; font-size: 14px; padding: 2px 8px; }
.find-v0 .time-find:hover { text-decoration: none; opacity: 0.9; }

.map {}
.map .right-title { display: none; }
.map .left-title { background: url(../images/map.jpg) no-repeat center top; }
.map .right-content { padding-top: 10px; }
.map .map-list { display: block; overflow: hidden; margin-left: 10px; }
.map .map-list dt a { font-size: 12px; color: #1868c3; margin: 25px 0 6px 0; display: block; }
.map .map-list dd { margin-left: 0px; }
.map .map-list dd a { font-size: 12px; padding: 0 20px 0 0; color: #222; }


.mail-ie6 { position: absolute; width: 100%; height: 100%; left: 0; top: 0; opacity: 0.8; background-color: #000; z-index: 800; }


















